.nav-logo-wrap .logo {
  max-width: 260px;
}
.pricing-features {
  max-width: 100%;
}
.old-item .pricing-item-inner{
	background-color: #fafafa;
}
.number-workflow .alt-tabs-icon{
  margin: 0 auto 15px auto;
}
.bg-dark-1 {
  background-color: #d5e5ee !important;
}
.bg-dark-1::before{
  background-color: transparent !important;
}
.bg-dark-1.light-content{
  color: #000 !important;
}
.bg-dark-1.light-content .section-descr {
  color: #000;
}
.bg-dark-1.light-content .number-descr {
  color: rgba(0,0,0, .7);
}
.bg-dark-1 .btn-w{
  background-color: #000 !important;
  color: #fff;
}
.services-text-container {
  background: #d5e5ee;
}
.bg-gray-light-1 {
  background-color: #d5e5ee;
}
footer.footer{
	background-color: #000;
}
.bg-dark-1 .btn-mod.btn-w.btn-hover-anim:hover {
  border-color: #000;
}
.form-tip.bg-gray-light-1{
	background-color: #f1f1f1;
}
.btn-mod{
  border-radius: 25px !important;
}
.services-text-container {
  background: #0057B7;
}
.services-text-container .services-title {
  color: #fff;
}
.services-text-container .text-gray {
  color: #fff !important;
}
.link-to-top::before {
  background: #d5e5ee;
}
.light-content .features-list-icon {
  color: #fff;
  background: #000;
}
.values-section-black{
  background-color: #000 !important;
  color: #fff !important;
}
.values-section-black svg{
  color: #fff !important;
}
.values-section-black .features-descr, .values-section-black .features-title {
  color: #fff !important;
}
.alt-features-item.box-shadow {
  border-radius: 25px;
}
.red-hat-text{
  font-family: "Red Hat Text", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
body {
  font-family: "Red Hat Text", sans-serif;
  font-weight: 400;
}
.btn-mod, a.btn-mod {
  font-weight: 600;
}
.choose-us .alt-features-icon {
  font-size: 62px;
  margin-bottom: 40px;
}
#tab-annual .pricing-icon{
  width: 100px;
  margin: 0px auto;
}
#tab-annual .pricing-icon img{
  margin-bottom: 25px;
}
.section-materiali img{
  margin-bottom: 30px;
}
.text-desc{
  font-family: "Red Hat Text", sans-serif;
  font-weight: 400;
}
.text-desc h2, .text-desc h3, .text-desc h4, .text-desc h5, .text-desc h6{
  font-family: "Red Hat Text", sans-serif;
  font-weight: 600;
}
.text-desc h2{
  font-size: 28px;
}
.text-desc h3{
  font-size: 26px;
}
.text-desc h4{
  font-size: 24px;
}
.text-desc h5{
  font-size: 22px;
}
.text-desc h6{
  font-size: 20px;
}
.hs-title-1 {
  font-size: 50px;
}
.homepage-text h5{
  margin-bottom: 10px;
}
.services-3-icon {
  background-color: #d5e5ee;
}
.services-3-icon img {
  width: .8em;
  height: .8em;
}
.blend-home-section.bg-light-alpha-70::before, .blend-home-section.bg-light-alpha-70 .YTPOverlay::before {
  background: rgba(0,0,0, .6);
}
.blend-home-section h1, .blend-home-section p{
  color: #fff;
}
.blend-home-section .link-hover-anim{
  color: #fff;
}
.blend-home-section .btn-mod, .blend-home-section a.btn-mod {
  color: #000;
  background: #fff;
}
.homepage-white-color img{
  filter: invert(1);
}
.homepage-white-color .inner-nav > ul > li > a {
  color: #fff;
  opacity: 1;
}
.homepage-white-color.body-scrolled img{
  filter: none !important;
}
.homepage-white-color.body-scrolled .inner-nav > ul > li > a {
  color: #000;
  opacity: .65;
}
.pricing-features .mi-close{
  color: #ff0000;
}
.pricing-features .mi-check{
  color: #008000;
}
#about img, .services-content-item.active img.services-image, .services-text-container, .testimonial-box, .map-boxed iframe, .call-action-4-image-1, .call-action-4-image-2, .pricing-item-inner, .services-3-item, .blog-media img, .post-prev-container, .post-prev-container::before{
  border-radius: 25px !important;
}
.post-prev-img img, .post-prev-img{
  border-radius: 25px 25px 0px 0px !important;
}
.widget-posts img{
  border-radius: 10px;
}
#services .alt-tabs-icon{
  margin-bottom: 25px;
}
.homepage-text strong{
  color: #000;
}
.box-user-persona{
    display: flex;
    align-items: center;
    gap: 10px;
    text-align: left !important;
    background-color: #d5e5ee;
    border-radius: 10px;
    color: #000;
    padding: 15px 10px;
    margin-top: 20px;
    justify-content: flex-end;
}
.box-user-persona i {
    font-size: 36px;
}
.box-user-persona .text {
    line-height: 1.1;
    font-size: 16px;
}
.row-page-custom .services-3-item, .container-height{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.row-page-custom .content {
    flex-grow: 1;
}
.row-page-custom .bottom{
    margin-top: auto;
}
.call-action-2-images img{
  border-radius: 25px;
}
select{
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  background-color: #fff;
  border: 1px solid #ced4da;
}
h3.fw-title{
  color: #fff;
}
.features-icon img{
  width: 90px;
}
.features-icon{
  margin-bottom: 5px;
}
.alert {
  text-align: left !important;
  margin-bottom: 30px !important;
}
.ci-icon::before, .mt-icon::before{
  background-color: #d5e5ee;
}
.ci-icon, .mt-icon{
  color: #000;
}
#tab-annual .pricing-icon {
  width: 80px;
}
.bottom{
  font-weight: 600;
  color: #0057B7;
  line-height: 1.2;
}
.row-page-custom .services-3-text {
  margin-bottom: 15px;
}
.link-underline{
  text-decoration: underline !important;
}
.testimonials-slider-1 .blockquote-icon {
  background: #1a2948;
  color: #d5e5ee;
}
.testimonials-slider-1 .owl-prev::before, .testimonials-slider-1 .owl-next::before {
  background: #1a2948;
}
.testimonials-slider-1 .owl-prev, .testimonials-slider-1 .owl-next {
  color: #d5e5ee;
}
.social-list li{
  display: inline;
  margin-right: 10px;
}
.social-list{
  margin-top: 10px;
}
.text-desc b, .text-desc strong {
  font-weight: 600;
}
@media only screen and (max-width: 768px){

  .homepage-white-color .mobile-nav-icon {
    background: #fff;
  }
  .homepage-white-color .mobile-nav-icon::before, .homepage-white-color .mobile-nav-icon::after {
    background: #fff;
  }
  .homepage-white-color.body-scrolled .mobile-nav-icon {
    background: #000;
  }
  .homepage-white-color.body-scrolled .mobile-nav-icon::before, .homepage-white-color.body-scrolled .mobile-nav-icon::after {
    background: #000;
  }
  .hs-title-1 {
    font-size: 36px;
  }
  #home .hs-title-1 {
    font-size: 40px;
  }
  .btn-mod.btn-large {
    padding: 12px 18px 11px;
    font-size: 11px;
  }
  .alt-features-item.border-left {
    padding-left: 0px;
    border-left: 0px solid var(--color-gray-light-3);
  }
  .number-workflow blockquote p{
    font-size: 120%;
    line-height: 1.3;
  }
  .number-workflow div{
    line-height: 1.3;
  }
  .alt-tabs-icon {
    font-size: 46px;
  }
  .homepage-white-color.body-scrolled .inner-nav > ul > li > a {
    color: #fff;
    opacity: 1;
  }
}